.version.contacts___links /* version checker */
{
	color: #0000E2;
	background-color: #54DB08;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 994.9999999999998px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/pp-wood-room-background-2.jpg") no-repeat right top;
	background-size: cover;
}

#page_position_content
{
	margin-bottom: -6px;
	width: 0.01px;/* should not cover content below */
}

#pu226
{
	width: 0.01px;
	padding-bottom: 166px;
	margin-left: 27px;
}

#u226
{
	z-index: 3;
	width: 929px;
	height: 112px;
	position: relative;
	margin-right: -10000px;
	margin-top: 409px;
	left: 406px;
}

#u255
{
	z-index: 4;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 268px;
	left: 816px;
}

#u255:hover
{
	width: 108px;
	min-height: 0px;
	margin: 268px -10000px 0px 0px;
}

#u348-4
{
	z-index: 6;
	width: 65px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 307px;
	left: 838px;
}

#u348-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	width: 65px;
	margin: 307px -10000px 0px 0px;
}

#u669
{
	z-index: 10;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 399px;
	left: 816px;
}

#u252
{
	z-index: 11;
	width: 108px;
	position: relative;
	margin-right: -10000px;
}

#u349-4
{
	z-index: 13;
	width: 65px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 21px;
}

#u670
{
	z-index: 17;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 529px;
	left: 816px;
}

#u245
{
	z-index: 18;
	width: 108px;
	position: relative;
	margin-right: -10000px;
}

#u351-8
{
	z-index: 20;
	width: 65px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 22px;
}

#u671
{
	z-index: 28;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
	left: 816px;
}

#u238
{
	z-index: 29;
	width: 108px;
	position: relative;
	margin-right: -10000px;
}

#u555-8
{
	z-index: 31;
	width: 65px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 21px;
}

#u290
{
	z-index: 85;
	width: 177px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 728px;
}

#u290:hover
{
	width: 177px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u668
{
	z-index: 87;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 816px;
}

#u227
{
	z-index: 88;
	width: 108px;
	position: relative;
	margin-right: -10000px;
}

#u252:hover,#u245:hover,#u238:hover,#u227:hover
{
	width: 108px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u347-4
{
	z-index: 90;
	width: 65px;
	min-height: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 21px;
}

#u624
{
	z-index: 94;
	width: 784px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.22);
	border-radius: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	-pie-background: rgba(255,255,255,0.22);
}

#u624_position_content
{
	margin-top: -9px;
	padding-bottom: 20px;
	width: 100%;
}

#bookanappointment
{
	margin-left: 23px;
	position: relative;
}

#pu627-32
{
	width: 0.01px;
	margin-left: 18px;
	margin-top: 7px;
}

#u627-32
{
	z-index: 100;
	width: 737px;
	min-height: 339px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 5px;
}

#u627-2
{
	font-size: 24px;
	line-height: 29px;
	color: #000000;
}

#u627-5
{
	font-size: 16px;
	line-height: 19px;
	color: #0000FF;
}

#u627-6,#u627-11
{
	color: #534741;
}

#u627-10,#u627-15,#u627-16,#u627-23
{
	font-size: 16px;
	line-height: 19px;
}

#u627-4,#u627-18,#u627-20,#u627-22,#u627-24,#u627-26,#u627-28
{
	font-size: 16px;
	line-height: 19px;
	color: #534741;
}

#u628-4
{
	z-index: 132;
	width: 350px;
	min-height: 65px;
	background-color: transparent;
	color: #000000;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u728-4
{
	z-index: 202;
	width: 289px;
	min-height: 29px;
	background-color: transparent;
	color: #534741;
	font-size: 15px;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 384px;
}

#u625
{
	z-index: 95;
	width: 249px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.22);
	border-radius: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
	-pie-background: rgba(255,255,255,0.22);
}

#u626-4
{
	z-index: 96;
	width: 419px;
	min-height: 40px;
	background-color: transparent;
	color: #0071BC;
	text-align: left;
	font-size: 30px;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 11px;
}

#widgetu673
{
	z-index: 136;
	width: 0.01px;
	height: 314px;
	position: relative;
	margin-right: -10000px;
	margin-top: 292px;
	left: 402px;
}

#widgetu702
{
	z-index: 137;
	width: 342px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu702.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u704-4
{
	z-index: 138;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u705-4
{
	z-index: 142;
	width: 328px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#muse_css_mq,#widgetu702.non-empty-st #u705-4
{
	background-color: #FFFFFF;
}

#widgetu702:hover #u705-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu702.focus-st #u705-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu702.non-empty-st #u705-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu702:hover #u705-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu702.focus-st #u705-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu674
{
	z-index: 146;
	width: 342px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: -1px;
}

#widgetu674.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
}

#u678-4
{
	z-index: 147;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u675-4
{
	z-index: 151;
	width: 328px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu674.non-empty-st #u675-4
{
	background-color: #FFFFFF;
}

#widgetu674:hover #u675-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu674.focus-st #u675-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu674.non-empty-st #u675-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu674:hover #u675-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu674.focus-st #u675-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u701-4
{
	z-index: 155;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 284px;
	left: 140px;
}

#widgetu673.frm-sub-st #u701-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u681-4
{
	z-index: 159;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 284px;
	left: 140px;
}

#widgetu673.frm-subm-err-st #u681-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u680-4
{
	z-index: 163;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 284px;
	left: 140px;
}

#widgetu673.frm-sub-st #u701-4,#widgetu673.frm-subm-err-st #u681-4,#widgetu673.frm-subm-ok-st #u680-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu673.frm-subm-ok-st #u680-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u679-17
{
	z-index: 167;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 284px;
	background: transparent url("../images/u679-17.png") no-repeat 0px 0px;
}

#u679-17:hover
{
	background: transparent url("../images/u679-17-r.png") no-repeat 0px 0px;
}

#u679-17:active
{
	background: transparent url("../images/u679-17-m.png") no-repeat 0px 0px;
}

#widgetu673.frm-sub-st #u679-17
{
	background: transparent url("../images/u679-17-fs.png") no-repeat 0px 0px;
}

#widgetu696
{
	z-index: 184;
	width: 342px;
	height: 101px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 174px;
	left: -1px;
}

#widgetu696.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 174px -10000px 0px 0px;
}

#u698-4
{
	z-index: 185;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu702.fld-err-st #u704-4,#widgetu696.fld-err-st #u698-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u697-4
{
	z-index: 189;
	width: 328px;
	min-height: 68px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu696.non-empty-st #u697-4
{
	background-color: #FFFFFF;
}

#widgetu696:hover #u697-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu696.focus-st #u697-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu696.fld-err-st #u697-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu696.non-empty-st #u697-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu696:hover #u697-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu696.focus-st #u697-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu696_input,#widgetu696_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu723
{
	z-index: 193;
	width: 342px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: -1px;
}

#widgetu723.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 116px -10000px 0px 0px;
}

#u727-4
{
	z-index: 194;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu674.fld-err-st #u678-4,#widgetu723.fld-err-st #u727-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu702.fld-err-st #u704-4 p,#widgetu702.fld-err-st #u704-4 span,#widgetu674.fld-err-st #u678-4 p,#widgetu674.fld-err-st #u678-4 span,#widgetu696.fld-err-st #u698-4 p,#widgetu696.fld-err-st #u698-4 span,#widgetu723.fld-err-st #u727-4 p,#widgetu723.fld-err-st #u727-4 span
{
	color: #D7244C;
}

#u724-4
{
	z-index: 198;
	width: 328px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu723.non-empty-st #u724-4
{
	background-color: #FFFFFF;
}

#widgetu723:hover #u724-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu723.focus-st #u724-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu702.fld-err-st #u705-4,#widgetu674.fld-err-st #u675-4,#widgetu723.fld-err-st #u724-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu723.non-empty-st #u724-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu723:hover #u724-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu723.focus-st #u724-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu702.fld-err-st #u705-4 *,#widgetu674.fld-err-st #u675-4 *,#widgetu696.fld-err-st #u697-4 *,#widgetu723.fld-err-st #u724-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu702_input,#widgetu702_prompt,#widgetu674_input,#widgetu674_prompt,#widgetu723_input,#widgetu723_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu702.focus-st #widgetu702_prompt,#widgetu674.focus-st #widgetu674_prompt,#widgetu696.focus-st #widgetu696_prompt,#widgetu723.focus-st #widgetu723_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu702:hover #widgetu702_input,#widgetu702.focus-st #widgetu702_input,#widgetu702.fld-err-st #widgetu702_input,#widgetu702:hover #widgetu702_prompt,#widgetu702.fld-err-st #widgetu702_prompt,#widgetu674:hover #widgetu674_input,#widgetu674.focus-st #widgetu674_input,#widgetu674.fld-err-st #widgetu674_input,#widgetu674:hover #widgetu674_prompt,#widgetu674.fld-err-st #widgetu674_prompt,#widgetu696:hover #widgetu696_input,#widgetu696.focus-st #widgetu696_input,#widgetu696.fld-err-st #widgetu696_input,#widgetu696:hover #widgetu696_prompt,#widgetu696.fld-err-st #widgetu696_prompt,#widgetu723:hover #widgetu723_input,#widgetu723.focus-st #widgetu723_input,#widgetu723.fld-err-st #widgetu723_input,#widgetu723:hover #widgetu723_prompt,#widgetu723.fld-err-st #widgetu723_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu702.non-empty-st #widgetu702_prompt,#widgetu674.non-empty-st #widgetu674_prompt,#widgetu696.non-empty-st #widgetu696_prompt,#widgetu723.non-empty-st #widgetu723_prompt
{
	visibility: hidden;
}

#pu864
{
	width: 0.01px;
	margin-left: 62px;
	margin-top: 1px;
}

#u864
{
	z-index: 2;
	width: 695px;
	height: 91px;
	position: relative;
	margin-right: -10000px;
}

#u860-15
{
	z-index: 48;
	width: 153px;
	min-height: 70px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 32px;
}

#u861-11
{
	z-index: 63;
	width: 246px;
	min-height: 70px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 232px;
}

#u863-11
{
	z-index: 74;
	width: 246px;
	min-height: 70px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 525px;
}

#u630-9
{
	z-index: 39;
	width: 634px;
	min-height: 52px;
	margin-left: 100px;
	position: relative;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

